GCLOUD_AUTH_APPLICATION-DEFAULT_REVOKE(1)

NAME

gcloud auth application-default revoke - revoke previously generated Application Default Credentials

SYNOPSIS

gcloud auth application-default revoke [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Revokes Application Default Credentials that have been previously generated by gcloud auth application-default login and deletes the local credential file. This does not effect any credentials set up through other means, for example credentials referenced by the Application Default Credentials environment variable or service account credentials that are active on a Google Compute Engine virtual machine.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.